Subject: bug#30924: closed (Re: [bug#30924] [PATCH] gnu: Add cloud-foundry-cli.)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 16 Jun 2025 11:50:09 +0000

Your bug report

#30924: [PATCH] Add cloud-foundry-cli.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
30924: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=30924
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#30924] [PATCH] gnu: Add cloud-foundry-cli.
From: Simon Tournier <[email-masked]>
To: Christopher Baines <[email-masked]>
Cc: [email-masked]
Date: Mon, 16 Jun 2025 12:02:15 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

On Fri, 21 Feb 2025 at 22:47, Simon Tournier <[email-masked]> wrote:

> Reading old open issue: https://issues.guix.gnu.org/issue/30924
>
> On Sat, 24 Mar 2018 at 16:04, Christopher Baines <[email-masked]> wrote:
>
>> * gnu/packages/cloud-foundry.scm: New file.
>> ---
>>  gnu/packages/cloud-foundry.scm | 61 ++++++++++++++++++++++++++++++++++++++++++
>>  1 file changed, 61 insertions(+)
>>  create mode 100644 gnu/packages/cloud-foundry.scm
>
> It’s marked as moreinfo.  Is it still relevant?

I’m closing.  Feel free to reopen if I’m missing something.

Cheers,
simon

Subject: [PATCH] Add cloud-foundry-cli.
From: Christopher Baines <[email-masked]>
To: [email-masked]
Date: Sat, 24 Mar 2018 15:05:54 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Tags: moreinfo

I had a need to use the cloud-foundry-cli recently, so I made a Guix
package. Unfortunately even though this builds, it needs a bit more work
to strip out the third party source code, and package this separately.

Christopher Baines (1):
  gnu: Add cloud-foundry-cli.

 gnu/packages/cloud-foundry.scm | 61 ++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 61 insertions(+)
 create mode 100644 gnu/packages/cloud-foundry.scm